Find the answer to your Linux question:

Search:

Type: Posts; User: skyfolly; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    20
    Views
    2,559

    apt works for RH 9? cool! I will try it! ta ta

    apt works for RH 9? cool! I will try it! ta ta
  2. Replies
    20
    Views
    2,559

    libmm.so.11 php = 4.2.2-17 php-imap php =...

    libmm.so.11
    php = 4.2.2-17 php-imap
    php = 4.2.2-17 php-idap
    php = 4.2.2-17 php-manual
    php = 4.2.2-17 php-mysql
    php = 4.2.2-17 php-smap
    php = 4.2.2-17 php-pgsql
    php = 4.2.2-17 php-odbc
  3. Replies
    20
    Views
    2,559

    RH 9.0 :oops:

    RH 9.0

    :oops:
  4. Replies
    20
    Views
    2,559

    Dependency crap really pisses me off!

    wanna install php 4.3.1!!!!!!!!!!!!!!
Results 1 to 4 of 4